.sidebar {
	background-color: #CC3300;
	overflow: hidden;
	position: relative;
	z-index: -1;
	width: 75px;
	left: 0px;
	top: 0px;
}
.content {
	color: #0000FF;
	font-weight: normal;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold", Arial;
	font-size: 14px;
}
.order {
	color: #0000FF;
	font-weight: normal;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold", Arial;
	font-size: 12px;
}
.order td {
	color: #0000FF;
	font-weight: normal;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold", Arial;
	font-size: 12px;
}
.order th {
	color: #0000FF;
	font-weight: bold;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold", Arial;
	font-size: 12px;
	text-align:left;
}
td {
	color: #0000FF;
	font-weight: normal;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold", Arial;
	font-size: 14px;
}
th {
	color: #0000FF;
	font-weight: bolder;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold";
	font-size: 14px;
}
.site {
	color: #000000;
	font-weight: bolder;
	font-family: Verdana, Denmark, "Arial Rounded MT Bold";
	font-size: 8px; text-align:left
}
